/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
#header {
  font-family: "Raleway", Sans-serif;
  position: relative;
  z-index: 6;
  /* Google Language Container */ }
  #header .google-language-container {
    position: absolute;
    left: 97.5px;
    bottom: 3px;
    color: #ffffff;
    z-index: 2; }
    #header .google-language-container a {
      color: #ffffff; }
      #header .google-language-container a:hover {
        text-decoration: underline; }
  #header.header-app .zippy-header-container .google-language-container,
  #header.header-app .header-container .google-language-container {
    left: 69px;
    font-size: 0.8em;
    line-height: initial; }
  #header.header-app .zippy-header-container #user_menu,
  #header.header-app .header-container #user_menu {
    right: 20px;
    position: absolute;
    background: none;
    width: auto;
    font-size: 0.9em;
    font-weight: 600; }
    @media only screen and (min-width: 768px) and (max-width: 1023px) {
      #header.header-app .zippy-header-container #user_menu,
      #header.header-app .header-container #user_menu {
        font-size: 0.8em; } }
    #header.header-app .zippy-header-container #user_menu > ul,
    #header.header-app .header-container #user_menu > ul {
      border: none !important;
      background-color: transparent !important;
      box-shadow: none !important;
      padding: 0 !important; }
      #header.header-app .zippy-header-container #user_menu > ul > li,
      #header.header-app .header-container #user_menu > ul > li {
        vertical-align: initial; }
        #header.header-app .zippy-header-container #user_menu > ul > li > a:after,
        #header.header-app .header-container #user_menu > ul > li > a:after {
          color: #ffffff; }
        #header.header-app .zippy-header-container #user_menu > ul > li > a,
        #header.header-app .header-container #user_menu > ul > li > a {
          color: #ffffff !important;
          -webkit-border-radius: 3px;
          -moz-border-radius: 3px;
          -ms-border-radius: 3px;
          -o-border-radius: 3px;
          border-radius: 3px; }
    #header.header-app .zippy-header-container #user_menu .header-menu,
    #header.header-app .header-container #user_menu .header-menu {
      float: none;
      display: inline-block;
      vertical-align: middle; }
      #header.header-app .zippy-header-container #user_menu .header-menu .header-menu-item .header-menu-link,
      #header.header-app .header-container #user_menu .header-menu .header-menu-item .header-menu-link {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        -webkit-transition: all, 0.2s, ease-out;
        -moz-transition: all, 0.2s, ease-out;
        -ms-transition: all, 0.2s, ease-out;
        -o-transition: all, 0.2s, ease-out;
        transition: all, 0.2s, ease-out;
        color: #ffffff; }
      #header.header-app .zippy-header-container #user_menu .header-menu .header-menu-item.selected,
      #header.header-app .header-container #user_menu .header-menu .header-menu-item.selected {
        position: relative;
        /* triangle below selected menu item */ }
        #header.header-app .zippy-header-container #user_menu .header-menu .header-menu-item.selected:after,
        #header.header-app .header-container #user_menu .header-menu .header-menu-item.selected:after {
          position: absolute;
          display: inline-block;
          border-left: 0.5em solid transparent;
          border-right: 0.5em solid transparent;
          border-bottom: 0.5em solid #ededed;
          content: '';
          left: 41%;
          bottom: -15px; }
        #header.header-app .zippy-header-container #user_menu .header-menu .header-menu-item.selected .header-menu-link,
        #header.header-app .header-container #user_menu .header-menu .header-menu-item.selected .header-menu-link {
          color: #eea416; }
  #header .zippy-icon {
    height: 36px; }
  #header .zippy-logo-text {
    height: 30px; }
  #header .header-content-logo {
    position: relative; }
    #header .header-content-logo .zippy-icon {
      position: absolute;
      top: 2px; }
    #header .header-content-logo .zippy-logo-text {
      position: absolute;
      left: 50px;
      top: 2px; }
    #header .header-content-logo .mobile-logo {
      height: 40px;
      width: 197px; }
    #header .header-content-logo.header-content-logo-beta .zippy-logo-text {
      top: 2px; }
    #header .header-content-logo.header-content-logo-beta .beta-tag {
      position: absolute;
      right: 0px;
      bottom: -5px; }
  #header.header-general .google-language-container,
  #header.header-general .google-language-container a {
    color: #4a4a4a; }
  #header.header-general.header-marketing .header-menu-link {
    color: #ffffff !important; }
  #header.header-general.header-marketing .google-language-container,
  #header.header-general.header-marketing .google-language-container a {
    color: #ffffff; }
  #header.header-general.header-public .zippy-header-container,
  #header.header-general.header-public .header-container {
    border-bottom: 2px solid #ededed;
    background-color: #ffffff; }
  #header.header-general.zippy-header .zippy-header-container {
    height: 91px;
    padding-top: 10px;
    padding-bottom: 10px; }
  #header.header-general .header-container {
    margin: auto;
    max-width: 1280px;
    overflow: initial !important;
    height: 91px;
    padding: 10px 20px; }
  #header.header-general .zippy-header-container,
  #header.header-general .header-container {
    position: relative; }
    #header.header-general .zippy-header-container .header-content-logo .desktop-logo,
    #header.header-general .header-container .header-content-logo .desktop-logo {
      display: block; }
      #header.header-general .zippy-header-container .header-content-logo .desktop-logo img.zippy-logo,
      #header.header-general .header-container .header-content-logo .desktop-logo img.zippy-logo {
        max-width: 293px;
        vertical-align: initial; }
    #header.header-general .zippy-header-container .header-content-logo .mobile-logo,
    #header.header-general .header-container .header-content-logo .mobile-logo {
      display: none; }
    #header.header-general .zippy-header-container .header-menu,
    #header.header-general .header-container .header-menu {
      line-height: 71px;
      position: absolute;
      right: 20px; }
      #header.header-general .zippy-header-container .header-menu .header-menu-item,
      #header.header-general .header-container .header-menu .header-menu-item {
        margin: 0px 10px; }
        #header.header-general .zippy-header-container .header-menu .header-menu-item .header-menu-link,
        #header.header-general .header-container .header-menu .header-menu-item .header-menu-link {
          color: #4a4a4a; }
          #header.header-general .zippy-header-container .header-menu .header-menu-item .header-menu-link:hover,
          #header.header-general .header-container .header-menu .header-menu-item .header-menu-link:hover {
            border-bottom: 3px solid #eea900; }
        #header.header-general .zippy-header-container .header-menu .header-menu-item .login-page-button,
        #header.header-general .header-container .header-menu .header-menu-item .login-page-button {
          background-color: #eba33d;
          color: #ffffff;
          font-weight: 700;
          text-transform: uppercase;
          letter-spacing: 0.03em;
          padding: 0.75em 1.5em; }
        #header.header-general .zippy-header-container .header-menu .header-menu-item.selected .header-menu-link,
        #header.header-general .header-container .header-menu .header-menu-item.selected .header-menu-link {
          border-bottom: 3px solid #eea900; }
  #header.header-app {
    background-color: #383744; }
    #header.header-app .zippy-header-container,
    #header.header-app .header-container {
      height: 60px;
      padding: 10px 20px;
      line-height: 40px; }
      #header.header-app .zippy-header-container .header-content-logo,
      #header.header-app .header-container .header-content-logo {
        height: 40px;
        width: 197px; }
        #header.header-app .zippy-header-container .header-content-logo .desktop-logo,
        #header.header-app .header-container .header-content-logo .desktop-logo {
          display: none !important; }
        #header.header-app .zippy-header-container .header-content-logo .mobile-logo,
        #header.header-app .header-container .header-content-logo .mobile-logo {
          display: block !important; }
  #header .header-container {
    margin: auto;
    max-width: 1280px; }
  #header .zippy-header-container,
  #header .header-container {
    overflow: initial !important;
    position: relative; }
    #header .zippy-header-container .header-content-logo,
    #header .header-container .header-content-logo {
      float: left; }
    #header .zippy-header-container .header-menu .header-menu-item,
    #header .header-container .header-menu .header-menu-item {
      display: inline-block; }
      #header .zippy-header-container .header-menu .header-menu-item .header-menu-link,
      #header .header-container .header-menu .header-menu-item .header-menu-link {
        font-weight: 600;
        text-decoration: none;
        padding-bottom: 5px; }
      #header .zippy-header-container .header-menu .header-menu-item.header-menu-item-first,
      #header .header-container .header-menu .header-menu-item.header-menu-item-first {
        margin-left: 0px; }
      #header .zippy-header-container .header-menu .header-menu-item.header-menu-item-last,
      #header .header-container .header-menu .header-menu-item.header-menu-item-last {
        margin-right: 0px; }
    #header .zippy-header-container .header-content-mobile,
    #header .header-container .header-content-mobile {
      display: none; }

.zippy-menu-has-children.zippy-menu-active > .zippy-menu-link i {
  color: #eea416; }

.zippy-menu-has-children.zippy-menu-active > .zippy-menu-children {
  display: block;
  position: absolute;
  visibility: visible;
  top: auto !important;
  left: 0px;
  right: inherit; }
  .zippy-menu-has-children.zippy-menu-active > .zippy-menu-children.zippy-menu-children-align-right {
    left: inherit;
    right: 0px; }

.zippy-menu-has-children > .zippy-menu-link:focus {
  background-color: transparent;
  outline: 0; }

.zippy-menu-has-children > .zippy-menu-link i {
  margin-left: 10px; }

.zippy-menu-children {
  background-color: #ffffff;
  border: 1px solid #888888; }

/* Mobile only */
@media screen and (max-width: 767px) {
  #header {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #383744 !important; }
    #header.header-general.header-public .zippy-header-container,
    #header.header-general.header-public .header-container {
      border-bottom: none;
      background-color: #383744 !important; }
    #header.zippy-header .zippy-header-container {
      height: 60px !important; }
    #header .header-container {
      height: 60px !important; }
    #header .zippy-header-container .header-content-logo .desktop-logo,
    #header .header-container .header-content-logo .desktop-logo {
      display: none !important; }
    #header .zippy-header-container .header-content-logo .mobile-logo,
    #header .header-container .header-content-logo .mobile-logo {
      display: block !important; }
    #header .zippy-header-container .header-menu,
    #header .zippy-header-container .user-menu,
    #header .header-container .header-menu,
    #header .header-container .user-menu {
      display: none; }
    #header .zippy-header-container .header-content-mobile,
    #header .header-container .header-content-mobile {
      display: block !important;
      float: right;
      line-height: 30px !important;
      padding: 5px 0px; }
      #header .zippy-header-container .header-content-mobile .header-mobile-item,
      #header .header-container .header-content-mobile .header-mobile-item {
        display: inline-block; }
      #header .zippy-header-container .header-content-mobile #mobile_menu_button,
      #header .header-container .header-content-mobile #mobile_menu_button {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        cursor: pointer;
        padding: 0px 10px;
        background-color: #ededed; }
    #header .google-language-container {
      left: 69px !important;
      color: #ffffff !important;
      font-size: 0.8em; }
      #header .google-language-container a {
        color: #ffffff !important; } }

li.user-profile {
  background-color: #616CA6;
  color: #ffffff;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 0;
  width: 240px;
  padding: 0 10px; }

.word-wrap {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis; }
